import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AvropListComponent } from './avrop-list.component';

describe('AvropListComponent', () => {
  let component: AvropListComponent;
  let fixture: ComponentFixture<AvropListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AvropListComponent],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AvropListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
